<html>
	<head>
		<title>Willkommen bei PlantGO</title>
		<link href="index.css" rel="stylesheet">
	</head>
	<body>
		<div class="textcontainer">
			<div class="text">

				<center>
					<img src="bilder/icon.png" width="60px">
					<font size="7" color="ffffff" face="Impact" class="PG">PlantGO</font>
					<br />

					<div class="s4">
						Willkommen bei PlantGO eine coole App zum gie&szlig;en von B&auml;umen
						<br />
						<br />
					</div>

					<div class="s6">
						Mit PlantGO B&auml;ume gie&szlig;en
						<br/>
					</div>

					<div class="s5">
						Was ist PlantGO?
						<br />
					</div>

					<div class="s3">
						Genauso wie in vielen anderen St&auml;dten gibt es
						<br />
						auch in Halle das Problem das die B&auml;ume nicht
						<br />
						genug gegossen werdenPlantGO ist eine App
						<br />
						die, die Leute dazu motivieren soll die B&auml;ume zu
						<br />
						gie&szlig;en. Das wird dadurch umgesetzt, dass man durch
						<br />
						das B&auml;ume gie&szlig;en Punkte bekommen kann. Der, der
						<br />
						die meisten Punkte hat, ist am weitesten oben in
						<br />
						der Rangliste.
						<br />
						<br />
					</div>

					<div class="s6">
						Wie finde ich die B&auml;ume?
						<br />
					</div>

					<div class="s3">
						In der App gibt es eine Karte in der jeder Baum und
						<br />
						jede Wasserquelle eingezeichnet ist. Au&szlig;erdem kann man
						<br />
						B&auml;ume, die noch nicht eigezeichnet sind selber hinzuf&uuml;gen.
						<br />
						<br />
						<a href="impressum.html">Impressum</a>
					</div>
				</center>

			</div>
		</div>

			<a href="s.html"><img src="bilder/appscreen.png" class="app"></a>

	</body>
</html>
